﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - My ASP.NET Application</title>
    @Styles.Render("~/Content/css")
    @Styles.Render("~/Content/styles.css")
    @Scripts.Render("~/bundles/modernizr")
</head>
<body>
<div class="container-fluid">
    <div class="row" id="header">
        <div class="col-md-12">
            <div class="jumbotron clearfix header-container">
                <div class="pull-left">
                    <h1 class="header-title">My blog</h1>
                    <p class="header-slogan">...is my homework :)</p> 
                </div>
                <img src="~/Content/img/logo.png" width="200" class="pull-right"/>
            </div>
        </div>
    </div> 
</div>
<div class="container">
    <div class="row">
        <div class="col-md-9">
            <main class="main-body">
                @RenderBody()
            </main>
        </div>
        <div class="col-md-3">
            <aside class="right-sidebar">
                <ul class="sidebar-navigation-list">
                    <li>@Html.ActionLink("Main", "Index", "Main")</li>
                    <li>@Html.ActionLink("Feedbacks", "Index", "Feedback")</li>
                    <li>@Html.ActionLink("Blanks", "Index", "Blank")</li>
                </ul>
            </aside>
        </div>
    </div>
</div>
<div class="padding-fix"></div>
<div class="text-center footer-container">
    &copy; @DateTime.Now.Year - <a href="#header">to top</a>
</div>
        @Scripts.Render("~/bundles/jquery")
        @Scripts.Render("~/bundles/bootstrap")
        @RenderSection("scripts", required: false)
</body>
</html>